\documentclass[]{scrartcl}
\usepackage{graphicx}
\usepackage{wrapfig}
\usepackage{lscape}
\usepackage{rotating}
\usepackage{epstopdf}
\usepackage{float}
\usepackage{subcaption}
\usepackage[T1]{fontenc}
\usepackage{mathtools}   % loads »amsmath«
\usepackage{wasysym}
\usepackage[table,xcdraw]{xcolor}

\usepackage{hyperref}
\hypersetup{
	colorlinks=true, %set true if you want colored links
	linkcolor=blue,  %choose some color if you want links to stand out
}


% Title Page
\title{PP-MP0228: Top Rod Mount, Quiver}
\author{Oliver Darling}

\newcommand*{\bfrac}[2]{\genfrac{\lbrace}{\rbrace}{0pt}{}{#1}{#2}}

\begin{document}
	\maketitle
\begin{figure}[h]
	\centering
	\includegraphics[width=1\textwidth]{images/PP-MP0228_top_plate.jpg}
	\caption{Schematic of PP-MP0228.}
	\label{fig:diagram}
\end{figure}
	\newpage

\section{Dimensions}

\begin{figure}[H]
	\centering
	\includegraphics[width=0.5\textwidth]{images/PP-MP0228_dim42.JPG}
	\caption{Dimension 42}
	\label{fig:dim42}
\end{figure}

We will be using a set of calipers to take all measurements for this part.  Take note of the failures for dimension 41, I confirmed these were still passing by using a 6.12 pin gauge. Dimension 42 was double checked with a 6.12mm pin gauge when they seemed like they failed.  The gauge could not fit into any of them it was deemed passable.

% Please add the following required packages to your document preamble:
% \usepackage[table,xcdraw]{xcolor}
% If you use beamer only pass "xcolor=table" option, i.e. \documentclass[xcolor=table]{beamer}
\begin{table}[h]
	\centering
	\begin{tabular}{|r|r|r|r|r|}
		\hline
		\rowcolor[HTML]{C0C0C0} 
		\multicolumn{1}{|l|}{\cellcolor[HTML]{C0C0C0}\textbf{Item}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Dimension}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Tolerance}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Mean}} & \multicolumn{1}{l|}{\cellcolor[HTML]{C0C0C0}\textbf{Fallout Rate}} \\ \hline
		Dim19                                                       & 18.45                                                           & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 18.34}                               & {\color[HTML]{FE0000} 3.91\%}                                      \\ \hline
		Dim22                                                       & 26.95                                                           & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 26.80}                               & {\color[HTML]{FE0000} 37.49\%}                                     \\ \hline
		Dim27                                                       & 6.40                                                            & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 6.41}                                & {\color[HTML]{FE0000} 0.0\%}                                       \\ \hline
		Dim30                                                       & 12.43                                                           & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 12.44}                               & {\color[HTML]{FE0000} 1.21\%}                                      \\ \hline
		Dim37                                                       & 23.50                                                           & $\pm$ 0.25                                                      & {\color[HTML]{3166FF} 23.53}                               & {\color[HTML]{FE0000} 0.0002\%}                                    \\ \hline
		Dim41                                                       & $\diameter$6                                                     & \begin{tabular}[c]{@{}r@{}}+0.125\\ -0.0\end{tabular}           & {\color[HTML]{3166FF} 6.07}                                & {\color[HTML]{FE0000} 11.58\%}                                     \\ \hline
	\end{tabular}
\end{table}

\end{document}          